
.calendar_event_article {
	margin: 0px 5px 0px 5px !important;
	padding: 10px 10px 0px 10px !important;
	height: 440px;
	border: 1px solid #5693CA !important;
}

.event-calendar-archive-container {
	margin-bottom: 10px !important
}

.event_vignette_container {
	border-radius: 2px;
	width: 100%;
	height: 300px;
	object-fit: cover;
	border-style: solid none none none;
	border-width: 10px;
}
.event_vignette_container h3 {
	margin: 0px !important;
}

.event_vignette_container.evenement {
	border-color: #5693CA;
	background-color: #5693CA;
}

.event_vignette_container.intervention {
	border-color: white;
	background-color: white;
}

#articleRecent:hover #typeMediaVignette.media_vignette_blue {
	color: #5693CA;
}

div.event_vignette_container h3 {
	font-size: 5em !important;
	font-weight: bold !important;
	line-height: 80px !important;
	text-align: center !important;
}

div.event_vignette_container.evenement h3 {
	color: white !important;
}

div.event_vignette_container.intervention h3 {
	color: #5693CA !important;
}

#typeMediaVignette.intervention {
	color: #5693CA !important;
} 

#typeMediaVignette.evenement {
	color: white !important;
}

div.event_vignette_values_container {
	padding-top: 50px !important;
}

div.event_vignette_container div.row.event_vignette_values_container {
	height: 100%;
}

.meta_vignette_event {
	text-align: left;
}

.cat_vignette_event {
	top: 261px !important;
	bottom: none !important;
}

.cat_vignette_event.intervention {
	background-color: #5693CA !important;
}

.cat_vignette_event.intervention > a {
	color: white !important;
}

.event_blue_border {
	border-top: 8px solid #5693CA !important;
}

/* search result */

.event_vignette_container.search_result {
	height: 292px !important;
}

/* end search result */